import {createApp} from 'vue'
import App from './App.vue'
import router from './router'
import store from './store'
import hotcss from './hotcss'
import message from './plugins/Message'
import mixins from './mixins'
import CScrollbar from 'c-scrollbar'
import "./assets/scss/main.scss"

createApp(App)
  .mixin(mixins)
  .use(store)
  .use(hotcss)
  .use(router)
  .use(message)
  .use(CScrollbar)
  .mount('#app')
